Subject: Re: Please add powerpc topic/kdump-hotplug branch to linux-next

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Apr 2024 07:40:23 +1000

Hi Michael,

On Tue, 23 Apr 2024 23:56:42 +1000 Michael Ellerman <[email-masked]> wrote:
\> Can you please add the topic/kdump-hotplug branch of the powerpc tree to
> linux-next. It contains a series that touches generic kexec code as well
> as x86 and powerpc code.
> 
> The hope is to have to get it merged for v6.10, so it should go along
> with the powerpc next branch in the merge order.
> 
> https://git.kernel.org/pub/scm/linux/kernel/git/powerpc/linux.git/log/?h=topic/kdump-hotplug

Added from today.

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]

-- 
Cheers,
Stephen Rothwell